.UrlInput {
	position: relative;
	left: 20px;
}
.UrlInput label {
	position: absolute;
	left: 10px;
	top: 15px;
	color: #333;
	font: 16px verdana;
	display: inline-block;
	vertical-align: middle;
	z-index: 1;
}
.UrlInput select {
	position: absolute;
	right: 70px;
	width: 100px;
	top: 5px;
	font: 16px verdana;
	display: inline-block;
	vertical-align: middle;
	padding-top: 7px;
	padding-left: 10px;
	color: #333;
	background: white;
	border: none;
	border-left: 1px solid lightgrey;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
.UrlInput input {
	position: absolute;
	left: 0;
	top: 0;
	padding-left:55px;
	font-size: 16px;
	font-family: verdana, sans-serif;
	font-weight: bold;
	position: absolute;
	width: 500px;
	height: 36px;
	color: #333;
	background: white;
	outline: none;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	box-shadow: 2px 2px 3px rgba(79, 116, 163, 0.4);
}

.domainResults {
	margin: 0 auto;
	height: 10px;
	width: 600px;
	text-align: center;
	position: absolute;
	top: 300px;
	font-size: 1.3em;
	font-family: 'Open Sans' sans-serif;
	color: #9ad32b !important;
	text-shadow: 1px 1px 0 #D6E3F2;
}

.domainAvailable {
	color: green !important;
}
.domainTaken {
	color: red !important;
}

.domainCheckWrapper {
	height: 250px;
	width: 620px;
	position: relative;
	margin:0 auto;
	padding-top: 100px;
}
.domainCheckWrapper .domainSearchTitle {
	color: #9ad32b;
	text-shadow: 1px 1px 0 #D6E3F2;
	font-family: 'Open Sans' sans-serif;
}
.searchBulkWrapper {
	left: 40px;
	line-height: 17px;
	position: absolute;
	top: 205px;
}
.searchBulkLink, .searchBulkLink:visited {
	color: #6C86AA !important;
	text-decoration: none;
}
.domainCheckWrapper .buttonSearchHome {
	background: url(http://www.crazydomains.com.au/images/buttons/button-search-home.png?id=20120820) no-repeat;
	border: 0 none;
	cursor: pointer;
	display: block;
	height: 36px;
	left: 419px;
	overflow: hidden;
	padding: 0 !important;
	position: absolute;
	text-indent: -999em;
	text-transform: capitalize;
	top: 200px;
	width: 118px;
}
.buttonSearch:hover, .buttonSearchHome:hover {
	background-position: center bottom;
	cursor: pointer;
}
